.cont_main{
    display: flex;flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px 0;
}
.cont_main >.cont_item{
    width: 48%;
}

.cont_main >.cont_item p{
    font-size: 12px;color: #9E9E9E;
    font-family: NotoSans-Medium;
    margin-top: 5px;
}
.content_ >.title_list{
    margin-bottom: 8px;
}
.content_img_box {
    /* height: 120px !important; */
}